Package python-w3lib

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See python-w3lib in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python2-w3lib-1.17.0-6.fc29
    • × python(abi) = 2.7
  • python3-w3lib-1.17.0-6.fc29
    • python(abi) = 3.7

Links

Maintainers